Translations of Original 2844 in WordPress.com

Prio Locale Original string Translation
af Required WordPress version WordPress-weergawe vereis Details
Afrikaans (af)

Required WordPress version

Required WordPress version

WordPress-weergawe vereis

You have to log in to edit this translation.

or Cancel
am Required WordPress version You have to log in to add a translation. Details
Amharic (am)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
an Required WordPress version You have to log in to add a translation. Details
Aragonese (an)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
ar Required WordPress version يتطلب هذه النسخة من ووردبريس: Details
Arabic (ar)

Required WordPress version

Required WordPress version

يتطلب هذه النسخة من ووردبريس:

You have to log in to edit this translation.

or Cancel
as Required WordPress version প্ৰয়োজনীয় WordPress সংস্কৰণ Details
Assamese (as)

Required WordPress version

Required WordPress version

প্ৰয়োজনীয় WordPress সংস্কৰণ

You have to log in to edit this translation.

or Cancel
ast Required WordPress version You have to log in to add a translation. Details
Asturian (ast)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
az Required WordPress version You have to log in to add a translation. Details
Azerbaijani (az)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
bal Required WordPress version You have to log in to add a translation. Details
Catalan (Balear) (bal)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
bel Required WordPress version You have to log in to add a translation. Details
Belarusian (bel)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
bg Required WordPress version Изисква версия: Details
Bulgarian (bg)

Required WordPress version

Required WordPress version

Изисква версия:

You have to log in to edit this translation.

or Cancel
bn Required WordPress version You have to log in to add a translation. Details
Bengali (bn)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
bo Required WordPress version དགོས་ངེས་ཀྱི WordPress ཐོན་རིམ། Details
Tibetan (bo)

Required WordPress version

Required WordPress version

དགོས་ངེས་ཀྱི WordPress ཐོན་རིམ།

You have to log in to edit this translation.

or Cancel
br Required WordPress version You have to log in to add a translation. Details
Breton (br)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
bs Required WordPress version Zahtjeva WordPress verziju: Details
Bosnian (bs)

Required WordPress version

Required WordPress version

Zahtjeva WordPress verziju:

You have to log in to edit this translation.

or Cancel
ca Required WordPress version Versió del WordPress necessària Details
Catalan (ca)

Required WordPress version

Required WordPress version

Versió del WordPress necessària

You have to log in to edit this translation.

or Cancel
ckb Required WordPress version پێویستی بە وۆردپرێسی وەشانی: Details
Kurdish (Sorani) (ckb)

Required WordPress version

Required WordPress version

پێویستی بە وۆردپرێسی وەشانی:

You have to log in to edit this translation.

or Cancel
cs Required WordPress version Požadovaná verze WordPressu Details
Czech (cs)

Required WordPress version

Required WordPress version

Požadovaná verze WordPressu

You have to log in to edit this translation.

or Cancel
cv Required WordPress version You have to log in to add a translation. Details
Chuvash (cv)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
cy Required WordPress version Y fersiwn angenrheidiol o WordPress Details
Welsh (cy)

Required WordPress version

Required WordPress version

Y fersiwn angenrheidiol o WordPress

You have to log in to edit this translation.

or Cancel
da Required WordPress version Kræver WordPress version: Details
Danish (da)

Required WordPress version

Required WordPress version

Kræver WordPress version:

You have to log in to edit this translation.

or Cancel
de Required WordPress version Erforderliche WordPress-Version Details
German (de)

Required WordPress version

Required WordPress version

Erforderliche WordPress-Version

You have to log in to edit this translation.

or Cancel
de (formal) Required WordPress version Erforderliche WordPress-Version Details
German (Formal) (de)

Required WordPress version

Required WordPress version

Erforderliche WordPress-Version

You have to log in to edit this translation.

or Cancel
de-ch Required WordPress version You have to log in to add a translation. Details
German (Switzerland) (de-ch)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
dv Required WordPress version You have to log in to add a translation. Details
Dhivehi (dv)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
el Required WordPress version Απαιτούμενη έκδοση WordPress Details
Greek (el)

Required WordPress version

Required WordPress version

Απαιτούμενη έκδοση WordPress

You have to log in to edit this translation.

or Cancel
el-po Required WordPress version Ἀπαιτούμενη ἔκδοση τοῦ WordPress Details
Polytonic Greek (el-po)

Required WordPress version

Required WordPress version

Ἀπαιτούμενη ἔκδοση τοῦ WordPress

You have to log in to edit this translation.

or Cancel
en-gb Required WordPress version Required WordPress version Details
English (UK) (en-gb)

Required WordPress version

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
eo Required WordPress version Postulata WordPress-versio Details
Esperanto (eo)

Required WordPress version

Required WordPress version

Postulata WordPress-versio

You have to log in to edit this translation.

or Cancel
es Required WordPress version Versión necesaria de WordPress Details
Spanish (es)

Required WordPress version

Required WordPress version

Versión necesaria de WordPress

You have to log in to edit this translation.

or Cancel
es-cl Required WordPress version Versión requerida de WordPress Details
Spanish (Chile) (es-cl)

Required WordPress version

Required WordPress version

Versión requerida de WordPress

You have to log in to edit this translation.

or Cancel
es-mx Required WordPress version Requerida la versión de WordPress Details
Spanish (Mexico) (es-mx)

Required WordPress version

Required WordPress version

Requerida la versión de WordPress

You have to log in to edit this translation.

or Cancel
es-pr Required WordPress version Requiere la versión de WordPress: Details
Spanish (Puerto Rico) (es-pr)

Required WordPress version

Required WordPress version

Requiere la versión de WordPress:

You have to log in to edit this translation.

or Cancel
et Required WordPress version Vajab WordPressi versiooni: Details
Estonian (et)

Required WordPress version

Required WordPress version

Vajab WordPressi versiooni:

You have to log in to edit this translation.

or Cancel
eu Required WordPress version Beharrezko WordPress bertsioa Details
Basque (eu)

Required WordPress version

Required WordPress version

Beharrezko WordPress bertsioa

You have to log in to edit this translation.

or Cancel
fa Required WordPress version نسخهٔ وردپرس موردِ نیاز Details
Persian (fa)

Required WordPress version

Required WordPress version

نسخهٔ وردپرس موردِ نیاز

You have to log in to edit this translation.

or Cancel
fi Required WordPress version Vaadittu WordPress-versio Details
Finnish (fi)

Required WordPress version

Required WordPress version

Vaadittu WordPress-versio

You have to log in to edit this translation.

or Cancel
fo Required WordPress version You have to log in to add a translation. Details
Faroese (fo)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
fr Required WordPress version Version de WordPress nécessaire Details
French (fr)

Required WordPress version

Required WordPress version

Version de WordPress nécessaire

You have to log in to edit this translation.

or Cancel
fr-be Required WordPress version You have to log in to add a translation. Details
French (Belgium) (fr-be)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
fr-ca Required WordPress version Version de WordPress nécessaire Details
French (Canada) (fr-ca)

Required WordPress version

Required WordPress version

Version de WordPress nécessaire

You have to log in to edit this translation.

or Cancel
fr-ch Required WordPress version Nécessite WordPress en version : Details
French (Switzerland) (fr-ch)

Required WordPress version

Required WordPress version

Nécessite WordPress en version :

You have to log in to edit this translation.

or Cancel
ga Required WordPress version 'Sé an Leagan de WordPress a Theastaíos: Details
Irish (ga)

Required WordPress version

Required WordPress version

'Sé an Leagan de WordPress a Theastaíos:

You have to log in to edit this translation.

or Cancel
gd Required WordPress version You have to log in to add a translation. Details
Scottish Gaelic (gd)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
gl Required WordPress version Versión necesaria de WordPress Details
Galician (gl)

Required WordPress version

Required WordPress version

Versión necesaria de WordPress

You have to log in to edit this translation.

or Cancel
gu Required WordPress version You have to log in to add a translation. Details
Gujarati (gu)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
he Required WordPress version גרסת וורדפרס נדרשת Details
Hebrew (he)

Required WordPress version

Required WordPress version

גרסת וורדפרס נדרשת

You have to log in to edit this translation.

or Cancel
hi Required WordPress version You have to log in to add a translation. Details
Hindi (hi)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
hr Required WordPress version Potrebna WordPress inačica Details
Croatian (hr)

Required WordPress version

Required WordPress version

Potrebna WordPress inačica

You have to log in to edit this translation.

or Cancel
hu Required WordPress version Szükséges WordPress verzió: %s. Details
Hungarian (hu)

Required WordPress version

Required WordPress version

Szükséges WordPress verzió: %s.

You have to log in to edit this translation.

or Cancel
hy Required WordPress version You have to log in to add a translation. Details
Armenian (hy)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
id Required WordPress version Versi WordPress yang dibutuhkan Details
Indonesian (id)

Required WordPress version

Required WordPress version

Versi WordPress yang dibutuhkan

You have to log in to edit this translation.

or Cancel
is Required WordPress version You have to log in to add a translation. Details
Icelandic (is)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
it Required WordPress version Versione di WordPress richiesta Details
Italian (it)

Required WordPress version

Required WordPress version

Versione di WordPress richiesta

You have to log in to edit this translation.

or Cancel
ja Required WordPress version 必須 WordPress バージョン Details
Japanese (ja)

Required WordPress version

Required WordPress version

必須 WordPress バージョン

You have to log in to edit this translation.

or Cancel
jv Required WordPress version You have to log in to add a translation. Details
Javanese (jv)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
ka Required WordPress version You have to log in to add a translation. Details
Georgian (ka)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
kab Required WordPress version Lqem n WordPress yettwasran Details
Kabyle (kab)

Required WordPress version

Required WordPress version

Lqem n WordPress yettwasran

You have to log in to edit this translation.

or Cancel
kin Required WordPress version You have to log in to add a translation. Details
Kinyarwanda (kin)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
kir Required WordPress version You have to log in to add a translation. Details
Kirghiz (kir)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
kk Required WordPress version You have to log in to add a translation. Details
Kazakh (kk)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
km Required WordPress version តំរូវការ កំណែ WordPress ៖ Details
Khmer (km)

Required WordPress version

Required WordPress version

តំរូវការ កំណែ WordPress ៖

You have to log in to edit this translation.

or Cancel
kmr Required WordPress version You have to log in to add a translation. Details
Kurdish (Kurmanji) (kmr)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
kn Required WordPress version You have to log in to add a translation. Details
Kannada (kn)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
ko Required WordPress version 필요한 WordPress 버전 Details
Korean (ko)

Required WordPress version

Required WordPress version

필요한 WordPress 버전

You have to log in to edit this translation.

or Cancel
lo Required WordPress version You have to log in to add a translation. Details
Lao (lo)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
lt Required WordPress version Būtina WordPress versija: Details
Lithuanian (lt)

Required WordPress version

Required WordPress version

Būtina WordPress versija:

You have to log in to edit this translation.

or Cancel
lv Required WordPress version Nepieciešamā WordPress versija Details
Latvian (lv)

Required WordPress version

Required WordPress version

Nepieciešamā WordPress versija

You have to log in to edit this translation.

or Cancel
me Required WordPress version You have to log in to add a translation. Details
Montenegrin (me)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
mhr Required WordPress version Требуемая версий WordPress: Details
Mari (Meadow) (mhr)

Required WordPress version

Required WordPress version

Требуемая версий WordPress:

You have to log in to edit this translation.

or Cancel
mk Required WordPress version Потребен е WordPress верзија: Details
Macedonian (mk)

Required WordPress version

Required WordPress version

Потребен е WordPress верзија:

You have to log in to edit this translation.

or Cancel
ml Required WordPress version You have to log in to add a translation. Details
Malayalam (ml)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
mn Required WordPress version You have to log in to add a translation. Details
Mongolian (mn)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
mr Required WordPress version You have to log in to add a translation. Details
Marathi (mr)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
mrj Required WordPress version You have to log in to add a translation. Details
Mari (Hill) (mrj)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
ms Required WordPress version Versi WordPress Diperlukan: Details
Malay (ms)

Required WordPress version

Required WordPress version

Versi WordPress Diperlukan:

You have to log in to edit this translation.

or Cancel
mwl Required WordPress version You have to log in to add a translation. Details
Mirandese (mwl)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
mya Required WordPress version လိုအပ်ေသာ WordPress ဗားရှင်း။ : Details
Burmese (mya)

Required WordPress version

Required WordPress version

လိုအပ်ေသာ WordPress ဗားရှင်း။ :

You have to log in to edit this translation.

or Cancel
nb Required WordPress version Påkrevd WordPress-versjon Details
Norwegian (bokmål) (nb)

Required WordPress version

Required WordPress version

Påkrevd WordPress-versjon

You have to log in to edit this translation.

or Cancel
ne Required WordPress version You have to log in to add a translation. Details
Nepali (ne)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
nl Required WordPress version Vereiste WordPress versie: Details
Dutch (nl)

Required WordPress version

Required WordPress version

Vereiste WordPress versie:

You have to log in to edit this translation.

or Cancel
nn Required WordPress version You have to log in to add a translation. Details
Norwegian Nynorsk (nn)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
oci Required WordPress version You have to log in to add a translation. Details
Occitan (oci)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
orm Required WordPress version You have to log in to add a translation. Details
Oromo (orm)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
pa Required WordPress version ਲੋੜੀਂਦਾ ਵਰਡਪ੍ਰੈੱਸ ਸੰਸਕਰਨ Details
Punjabi (pa)

Required WordPress version

Required WordPress version

ਲੋੜੀਂਦਾ ਵਰਡਪ੍ਰੈੱਸ ਸੰਸਕਰਨ

You have to log in to edit this translation.

or Cancel
pl Required WordPress version Wymagana wersja WordPressa Details
Polish (pl)

Required WordPress version

Required WordPress version

Wymagana wersja WordPressa

You have to log in to edit this translation.

or Cancel
ps Required WordPress version You have to log in to add a translation. Details
Pashto (ps)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
pt Required WordPress version Versão do WordPress necessária Details
Portuguese (pt)

Required WordPress version

Required WordPress version

Versão do WordPress necessária

You have to log in to edit this translation.

or Cancel
pt-br Required WordPress version Versão do WordPress necessária Details
Brazilian Portuguese (pt-br)

Required WordPress version

Required WordPress version

Versão do WordPress necessária

You have to log in to edit this translation.

or Cancel
ro Required WordPress version Versiune WordPress necesară Details
Romanian (ro)

Required WordPress version

Required WordPress version

Versiune WordPress necesară

You have to log in to edit this translation.

or Cancel
ru Required WordPress version Требуемая версия WordPress: Details
Russian (ru)

Required WordPress version

Required WordPress version

Требуемая версия WordPress:

You have to log in to edit this translation.

or Cancel
rue Required WordPress version You have to log in to add a translation. Details
Rusyn (rue)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
rup Required WordPress version You have to log in to add a translation. Details
Aromanian (rup)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
sah Required WordPress version You have to log in to add a translation. Details
Sakha (sah)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
si Required WordPress version වර්ඩ්ප්‍රෙස් අනුවාදය අවශ්‍යයි Details
Sinhala (si)

Required WordPress version

Required WordPress version

වර්ඩ්ප්‍රෙස් අනුවාදය අවශ්‍යයි

You have to log in to edit this translation.

or Cancel
sk Required WordPress version Pre verziu Wordpress: Details
Slovak (sk)

Required WordPress version

Required WordPress version

Pre verziu Wordpress:

You have to log in to edit this translation.

or Cancel
skr Required WordPress version ورڈ پریس ورشن دی لوڑ ہے: Details
Saraiki (skr)

Required WordPress version

Required WordPress version

ورڈ پریس ورشن دی لوڑ ہے:

You have to log in to edit this translation.

or Cancel
sl Required WordPress version You have to log in to add a translation. Details
Slovenian (sl)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
snd Required WordPress version You have to log in to add a translation. Details
Sindhi (snd)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
so Required WordPress version You have to log in to add a translation. Details
Somali (so)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
sq Required WordPress version Version WordPress i Domosdoshëm Details
Albanian (sq)

Required WordPress version

Required WordPress version

Version WordPress i Domosdoshëm

You have to log in to edit this translation.

or Cancel
sr Required WordPress version Захтева издање Вордпреса: Details
Serbian (sr)

Required WordPress version

Required WordPress version

Захтева издање Вордпреса:

You have to log in to edit this translation.

or Cancel
su Required WordPress version Merlukeun Vérsi WordPress: Details
Sundanese (su)

Required WordPress version

Required WordPress version

Merlukeun Vérsi WordPress:

You have to log in to edit this translation.

or Cancel
sv Required WordPress version WordPress-version som krävs Details
Swedish (sv)

Required WordPress version

Required WordPress version

WordPress-version som krävs

You have to log in to edit this translation.

or Cancel
sw Required WordPress version You have to log in to add a translation. Details
Swahili (sw)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
ta Required WordPress version You have to log in to add a translation. Details
Tamil (ta)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
te Required WordPress version You have to log in to add a translation. Details
Telugu (te)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
th Required WordPress version ต้องการ WordPress รุ่น Details
Thai (th)

Required WordPress version

Required WordPress version

ต้องการ WordPress รุ่น

You have to log in to edit this translation.

or Cancel
tir Required WordPress version You have to log in to add a translation. Details
Tigrinya (tir)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
tl Required WordPress version You have to log in to add a translation. Details
Tagalog (tl)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
tlh Required WordPress version You have to log in to add a translation. Details
Klingon (tlh)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
tr Required WordPress version Gerekli WordPress sürümü Details
Turkish (tr)

Required WordPress version

Required WordPress version

Gerekli WordPress sürümü

You have to log in to edit this translation.

or Cancel
ug Required WordPress version ۋوردپرەسنىڭ لازىملىق نەشرى: Details
Uighur (ug)

Required WordPress version

Required WordPress version

ۋوردپرەسنىڭ لازىملىق نەشرى:

You have to log in to edit this translation.

or Cancel
uk Required WordPress version Необхідна версія WordPress Details
Ukrainian (uk)

Required WordPress version

Required WordPress version

Необхідна версія WordPress

You have to log in to edit this translation.

or Cancel
ur Required WordPress version You have to log in to add a translation. Details
Urdu (ur)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
uz Required WordPress version You have to log in to add a translation. Details
Uzbek (uz)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
vi Required WordPress version Cần có WordPress phiên bản Details
Vietnamese (vi)

Required WordPress version

Required WordPress version

Cần có WordPress phiên bản

You have to log in to edit this translation.

or Cancel
yi Required WordPress version You have to log in to add a translation. Details
Yiddish (yi)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
yor Required WordPress version You have to log in to add a translation. Details
Yorùbá (yor)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
zh Required WordPress version You have to log in to add a translation. Details
Chinese (zh)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
zh-cn Required WordPress version 所需的WordPress版本 Details
Chinese (China) (zh-cn)

Required WordPress version

Required WordPress version

所需的WordPress版本

You have to log in to edit this translation.

or Cancel
zh-hk Required WordPress version WordPress 最低版本需求 Details
Chinese (Hong Kong) (zh-hk)

Required WordPress version

Required WordPress version

WordPress 最低版本需求

You have to log in to edit this translation.

or Cancel
zh-sg Required WordPress version You have to log in to add a translation. Details
Chinese (Singapore) (zh-sg)

Required WordPress version

Required WordPress version

You have to log in to edit this translation.

or Cancel
zh-tw Required WordPress version 需要 WordPress 版本: Details
Chinese (Taiwan) (zh-tw)

Required WordPress version

Required WordPress version

需要 WordPress 版本:

You have to log in to edit this translation.

or Cancel
Legend:
Current
Waiting
Fuzzy
Old
with warnings